Subject: Ticket re-opened - [#3688] RE: LMV issue
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Fri, 17 Jul 2020 11:40:09 +0000

Hi Pritish Nandi,  Ticket “#3688 – RE: LMV issue” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3688 to view the ticket.  Ticket comment    
 Hi,  
   
 Great. It will be very useful if you monitor the playback data just to proof everything is fine.  
   
 Thank you very much,  

 Marc Raya | Departamento de Asesoramiento | AEFA LES MILLS | [email-masked] 

 c/ Immaculada, 23  |  08017 Barcelona  |  Telf. 932 124 613  |  Fax 932 115 110 | www.lesmills.es  |  www.lesmills.com 

  

 De: Les Mills International <[email-masked]>  Enviado el: jueves, 16 de julio de 2020 14:10 Para: [email-masked] Asunto: Re: RE: LMV issue   

  
  Hi Marc,   
  ​   
  Thank you for your updates.    
  ​   
  We are happy to hear that the Club has followed our advice. We will monitor playback data for several days to ensure that the setup is working properly.   
      
  Please let us know if you need any further assistance.   
      
  Kind Regards, ​Olesia Customer Service Les Mills Virtual App   
   Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3688   

    

 
   
 On Fri, 17 Jul at 1:00 AM , Marc <[email-masked]> wrote:  
 
  Hi,   

   
They told me yesterday that they installed the EDID. I will let you know if they have any issue.   

   
Thank you very much.   

   
Best regards,   

   
Marc Raya | Departamento de Asesoramiento | AEFA LES MILLS | [email-masked]   
   
c/ Immaculada, 23  |  08017 Barcelona  |  Telf. 932 124 613  |  Fax 932 115 110 | www.lesmills.es  |  www.lesmills.com   

  

   
De: Les Mills International <[email-masked]>  Enviado el: martes, 14 de julio de 2020 7:09 Para: [email-masked] Asunto: Re: RE: LMV issue  

   Hi Marc,     
        
   We hope that you are doing well.    
        
   This is a follow up about the Clubs issue with the Virtual.    
        
   Did you get an update from them if they install the EDID and the AV schematic that we ask in the previous email?    
        
   Looking forward to hearing from you.    
        
   Warm Regards,    
   Marika     
   Customer Service    
   Les Mills Virtual App    
   ​ Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3688    

 
   
  On Fri, 10 Jul at 12:00 AM , Les Mills International <[email-masked]> wrote:   
 
   Hi Marc,     
   ​    
   Thank you for your response.    
   ​    
   We will be waiting for your next updates. The AV schematic will be also useful if the Club cannot provide a description of the installation.    
        
   Kind regards, Olesia Customer Service Les Mills Virtual App  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3688     
   
  On Thu, 9 Jul at 10:33 PM , Marc <[email-masked]> wrote:    
  
   Hi,     

Ok, I will ask them to share pictures of AV setup or a description of the installation. Also, I will advise them to install EDID.  

   

I will let you know if we have any doubt.  

   

Thank you very much.  

   

Best regards,  

   

Marc Raya | Departamento de Asesoramiento | AEFA LES MILLS | [email-masked]  

c/ Immaculada, 23  |  08017 Barcelona  |  Telf. 932 124 613  |  Fax 932 115 110 | www.lesmills.es  |  www.lesmills.com  

    

         
    
De: Les Mills International <[email-masked]>  Enviado el: martes, 07 de julio de 2020 14:14 Para: [email-masked] Asunto: Re: RE: LMV issue  

   
    Hi Marc,     
    ​     
    Thank you for your email and updates.     
    ​     
    I looked through our internal data and, unfortunately, still see AV errors for Fitness4all San Benito Club. Best of all, if Club could describe their installation in detail or share pictures of AV setup.     
          
    Here is a list of recommended equipment.     
          
    If you are sure that the Club does not use EDID, in this case please share this useful link where the Club can find all the important information regarding this:     
          
    https://lesmillsvirtualapp.freshdesk.com/es/support/solutions/articles/36000084205-¿qué-es-un-edid-y-por-qué-necesito-uno-     
          
    We are looking forward to hearing from you soon.      
    ​     
    Kind regards, Olesia Customer Service Les Mills Virtual App  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3688